function sumar(a, b) {
  const suma = a + b;
  return suma;
}

if (confirm("¿Esta seguro de querer sumar 1 + 2?")) {
  const suma = sumar(1, 2);
  alert("Resultado de la suma: " + suma);
} else alert("No se ejecuto la suma.");
